=== debian/tests/control ===
Depends: mbrola-ar2
Test-Command: mbrola /usr/share/mbrola/ar2/ar2 "/usr/share/doc/mbrola-ar2/examples/Yaqum.pho" "Yaqum.wav"
Restrictions: allow-stderr
